/* ==========================================================================
   ESTILOS PARA EL MODAL POPUP
   ========================================================================== */
#modalAvisoOficial .modal-content {
    border: 2px solid var(--querendaro-pink) !important;
}

#modalAvisoOficial .modal-header {
    background-color: #310a14 !important;
    /* Tono guinda oscuro */
}

#modalAvisoOficial .modal-body img {
    transition: transform 0.3s ease;
}

#modalAvisoOficial .modal-body a:hover img {
    transform: scale(1.01);
}

.fs-8 {
    font-size: 0.78rem !important;
}